# Asposehtmlcloud.StorageFile

## Properties
| Name             | Type        | Description                            | Notes      |
|------------------|-------------|----------------------------------------|------------|
| **name**         | **String**  | File or folder name.                   | [optional] |
| **isFolder**     | **Boolean** | True if it is a folder.                |            |
| **modifiedDate** | **Date**    | File or folder last modified DateTime. | [optional] |
| **size**         | **Integer** | File or folder size.                   |            |
| **path**         | **String**  | File or folder path.                   | [optional] |


